<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{de104506-94cf-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/kUM/f.de10450694cfe51194140050568dc724</Name>
  <DisplayName>72a43290-83cc-4178-aeca-f487991c0e25</DisplayName>
  <Description>North52Formula: Interaction - Primary Phone # OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionskUMfde10450694cfe51DE104506-94CF-E511-9414-0050568DC724</FileName>
</WebResource>